YUZU(1)

NAME
yuzu - Nintendo Switch Emulator

SYNOPSIS
yuzu

DESCRIPTION
yuzu is an experimental open-source emulator for the Nintendo Switch from the creators of Citra.

It is written in C++ with portability in mind, with builds actively maintained for Windows and Linux.

SEE ALSO
yuzu-cmd(1) yuzu-room(1)

AUTHORS
-nosplit yuzu was written by the yuzu Emulator Project.

This manual page was written by Andrea Pappacoda <andrea@pappacoda.it> for the Debian project (and may be used by others).